html,body,div,ol,ul,li,h1,h2,h3,h4,h5,h6,p,form,fieldset {
  margin: 0;
  padding: 0;
  line-height: 20px;
}
.Copyright {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.LeftText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-align: left;
}
.LeftBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	border: none;
	list-style-type: none;
	list-style-position: inside;
	text-align: left;
	color: #000000;
}
.Body {
	font-size: 12px;
	line-height: 16px;
	text-align: left;
}
body {
	background-color: #3399CC;
	margin-top: 0px;
	margin-bottom: 0px;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	width: auto;
}
.bookingBorder {
	border: 1px solid CAE4F1;
	background-color: #eeeeee;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
.passportBorder {
	border: 1px solid CAE4F1;
	background-color: #eeeeee;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
}
.boattripBorder {
	border: 1px solid #990000;
	background-color: FFFFCC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 16px;
	padding: 6px;
	background-repeat: repeat;
}
.Copyright { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px; }
/* Textual Elements */
body,td { color: #555050; font-size: 11px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }
p { margin-top: 0px; margin-bottom: 11px; line-height: 14px; }
ul { list-style: square; margin-top: 0px; margin-bottom: 8px; }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #004A8F; margin-top: 0px; margin-bottom: 10px; }
h2 { font-size: 14px; color: #3D88CD; margin-top: 0px; margin-bottom: 5px; font-weight: bold; }
.faq-q {
	font-size: 18px;
	color: #3399CC;
	line-height: 24px;
	font-weight: bold;
}
.faq-answer {
	font-size: 14px;
	color: #666161;
	line-height: 20px;
}
.small { font-size: 10px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }
.smallBlue { font-size: 11px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #517DA6; }
.smallDarkBlue { font-size: 11px; color: #265B8D; }
.midDarkGrey { font-size: 12px; color: #302C2C; }
.dark { color: #3E3837; }
.largeDark { color: #3E3837; font-size: 12px; }
.copyright { font-size: 10px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #666666; }
.darkBlueTitle { font-size: 12px; color: #3399CC; font-weight: bold; }
.lightBlueTitle { font-size: 12px; color: #3D88CD; font-weight: bold; }
.tableHeader { font-size: 13px; color: #69554F; font-weight: bold; }
.formError { font-size: 11px; color: #DA0000; }
.orange { color: #F17D00; }
.white { color: #FFFFFF; line-height: 15px; }
.printHeader { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #3E3837; }
.printTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #3E3837;
	line-height: 20px;
	text-align: left;
}

.BSADarkBlueTitle {
	color: #0066FF;
	font-weight: bold;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	font-style: italic;
}

/* Sub-navigation bar */
#sub_navigation {
  /*background: #C7C7C7 url(http://www.bajasurfadventures.com/images/subnav_bg.gif) top left repeat-x;*/
  /*background: #999999;*/
  /*border-bottom: 1px solid #999999; */
  overflow: auto;
}
#sub_navigation ul {
  float: left;
	list-style: none;
}
#sub_navigation li {
  float: left;
	list-style: none;
}
#sub_navigation a {
  background: url(http://www.bajasurfadventures.com/images/subnav_bg_sep.gif) right no-repeat;
  float: left;
  font-size: 10px;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  line-height: 10px;
  text-decoration: none;
  /*padding: 10px 25px 10px 24px;*/
  padding: 10px 25px 10px 24px;
  color: #FFFFFF;
}
#sub_navigation a:hover, #sub_navigation .selected a {
  background-color: #CCCCCC;
  color: #000000;
}
#sub_navigation span {
  float: left;
  background: url(http://www.bajasurfadventures.com/images/subnav_bg_sep.gif) no-repeat;
  width: 1px;
  height: 30px;
}
#sub_navigation.flat {
  height: 5px;
  font-size: 1px;
  line-height: 5px;
  /*background: #999999;*/
}
</style>